{
	"label": "Carrières (UG)",
	"mapping": {
    "skills": {
      "path": "data.skills",
      "converter": "career_skills"
    },
    "talents": {
      "path": "data.talents",
      "converter": "career_talents"
    },
    "class": {
      "path": "data.class.value",
      "converter": "generic_localization"
    },
    "careergroup": {
      "path": "data.careergroup.value",
      "converter": "career_careergroup"
    },
		"trappings": "data.trappings"
	},
	"entries": [
		{
			"id": "Druidic Elder",
			"name": "Ancien Druide",
			"description": "",
			"trappings": [
				"Fidèles",
				"Robes d'Ancien",
				"Ovate"
			]			
		},
		{
			"id": "Druidic Initiate",
			"name": "Ovate",
			"description": "",
			"trappings": [
				"Bottes",
				"Dague",
				"Robe faite maison",
				"Bouse avec des noies et des baies",
				"Symbole de la Mère"
			]			
		},
		{
			"id": "Druidic Master",
			"name": "Maître Druide",
			"description": "",
			"trappings": [
				"Sac à dos",
				"Hutte isolée"
			]
		},
		{
			"id": "Druidic Priest",
			"name": "Druide",
			"description": "",
			"trappings": [
				"Potion de Soins",
				"Arme à 1 main ou Bâton de Combat",
				"Sacoche",
				"Outils d'Herboriste"
			]
		}
	]
}